.infobox th { font-family: Marcellus SC; font-size: 1em; text-align: center; padding: 0px; background: transparent url("https://www.wiki.fextralife.com/file/view/eso-wiki-table.jpg") }


@media only screen and (max-width: 836px) {
img, input {
max-width: 100% !important;
}
iframe, object, embed {
display: inline-block;
max-width: 100%;
}
.bonfire {line-height:inherit !Important}
.titlearea {line-height:inherit !Important; height:inherit !Important}
}
.spoilertitle { cursor: pointer; padding-left: 10px; background-color: #7C6C50; background-image: linear-gradient(to right, #AB966F, #000); color: #EEE; font-size: 15px; font-weight: bold; line-height: 24px }
#.spoilercontent { height: 0px; overflow: hidden; transition: height 0.5s ease 0s }
.spoilercontent { height: 0px; transition: height 0.5s ease 0s }
/******* Col Spans *****************/
.span_1_of_5 {
width: 19% !important;
border-style: solid;
border-color: #AB966F #AB966F;
margin: 0.4% !important;
}
@media only screen and (max-width: 480px) {
.span_3_of_12,
.span_1_of_7,
.span_2_of_6,
.span_1_of_1,
.span_1_of_2,
.span_1_of_3,
.span_2_of_8,
.span_1_of_5 {
width: 100% !important;
}}
.row {
margin-right: 0px;
margin-left: 0px;
}
p {
font-size: 14px;
}
.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.special {
  text-align: center;
  font-size: 18px;
  word-wrap: normal;
  height: 25px;
border-bottom: 3px solid #77a8d0;
}
.speciallarge {
    border-radius: 15px 50px;
    background: #77a8d0;
    padding: 20px;
    max-width: 600px;
    height: 50px;
    line-height: 10px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background-image: url(/images/texture-noise.png);
}
.titlearea {
text-align: center;
font-size: 24px;
word-wrap: normal;
background: url(/file/Divinity-Original-Sin/divinityfavicon-32.png) no-repeat left center;
background-position: 3px 4px;
border-top: 3px solid #77a8d0;
border-bottom: 3px solid #77a8d0;
margin: 18px 0px;
height: 45px;
line-height: 40px;
}
.bonfire {
word-wrap: normal;
background: url(/file/Divinity-Original-Sin/bonfire.png) no-repeat left center;
padding-left: 52px;
height: 60px;
line-height: 70px;
text-align: -moz-left;
}
@-moz-document url-prefix() {
fieldset { display: table-cell; }
}

#wiki-content-block #ifrmDiv{position:absolute !important;}
